

/*--------------------------------------------------------------
# Listing Three
--------------------------------------------------------------*/
.listing-three {
    position: relative;
    display: block;
    padding: 50px 0 50px;
    z-index: 1;
}

.listing-three__carousel {
    position: relative;
    display: block;
}

.listing-three__carousel.owl-carousel .owl-stage-outer {
    overflow: visible;
}

.listing-three__carousel.owl-carousel .owl-item {
    opacity: 0;
    visibility: hidden;
    transition: opacity 500ms ease, visibility 500ms ease;
}

.listing-three__carousel.owl-carousel .owl-item.active {
    opacity: 1;
    visibility: visible;
}

.listing-three__single {
    position: relative;
    display: block;
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
}

.listing-three__single:hover {
    transform: translateY(-10px);
}

.listing-three__img {
    position: relative;
    display: block;
    overflow: hidden;
    border-top-left-radius: var(--gorent-bdr-radius);
    border-top-right-radius: var(--gorent-bdr-radius);
    z-index: 1;
}

.listing-three__img::before {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    transition-delay: .1s;
    transition-timing-function: ease-in-out;
    transition-duration: .7s;
    transition-property: all;
    background: rgba(var(--gorent-black-rgb), 0.6);
    border-radius: var(--gorent-bdr-radius);
    opacity: 0;
    z-index: 1;
    content: "";
}

.listing-three__single:hover .listing-three__img::before {
    opacity: 1;
}

.listing-three__img img {
    width: 100%;
    border-top-left-radius: var(--gorent-bdr-radius);
    border-top-right-radius: var(--gorent-bdr-radius);
    transition: .5s ease;
    transform: scale(1.05);
}

.listing-three__single:hover .listing-three__img img {
    transform: scale(1);
}

.listing-three__brand-name {
    position: absolute;
    bottom: 0;
    left: 0;
    background-color: var(--gorent-base);
    padding: 8px 25px;
    border-top-right-radius: 15px;
    z-index: 2;
}

.listing-three__brand-name p {
    color: var(--gorent-black);
}

.listing-three__content {
    position: relative;
    display: block;
    background-color: var(--gorent-white);
    box-shadow: 0px 10px 60px 0px rgb(0 0 0 / 7%);
    padding: 23px 25px 30px;
    border-bottom-left-radius: var(--gorent-bdr-radius);
    border-bottom-right-radius: var(--gorent-bdr-radius);
}

.listing-three__title {
    font-size: 24px;
    font-weight: 700;
    line-height: 34px;
}

.listing-three__title a {
    color: var(--gorent-black);
}

.listing-three__title a:hover {
    color: var(--gorent-base);
}

.listing-three__meta-box-info {
    position: relative;
    display: block;
    border-top: 1px solid rgba(var(--gorent-black-rgb), .10);
    border-bottom: 1px solid rgba(var(--gorent-black-rgb), .10);
    padding-top: 13px;
    margin-top: 18px;
    padding-bottom: 10px;
    margin-bottom: 20px;
}

.listing-three__meta {
    position: relative;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}

.listing-three__meta li {
    position: relative;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap: 10px;
    flex: 0 0 33.333333%;
    max-width: 33.333333%;
    width: 100%;
}

.listing-three__meta--two {
    margin-top: 10px;
}

.listing-three__car-rent-and-btn-box {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.listing-three__car-rent {
    font-size: 20px;
    color: var(--gorent-black);
    font-weight: 500;
    line-height: 30px;
}

.listing-three__car-rent span {
    color: var(--gorent-base);
    font-weight: 700;
}

.listing-three__btn-box {
    position: relative;
    display: block;
}

.listing-three__btn {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    font-size: 16px;
    color: var(--gorent-black);
    height: 40px;
    width: 40px;
    background-color: var(--gorent-base);
    border-radius: 50%;
}

.listing-three__btn span {
    position: relative;
    display: block;
    transform: rotate(-45deg);
}

.listing-three__btn:hover {
    background-color: var(--gorent-black);
    color: var(--gorent-white);
}

.listing-three__carousel .owl-nav {
    position: absolute;
    top: -120px;
    right: 0;
    margin: 0 !important;
}

.listing-three__carousel.owl-theme .owl-nav .owl-next {
    position: relative;
    display: inline-block;
    height: 60px;
    width: 60px;
    line-height: 60px;
    border-radius: 50%;
    color: var(--gorent-white);
    background-color: var(--gorent-base);
    border: none;
    font-size: 20px;
    margin: 0;
    text-align: center;
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
}

.listing-three__carousel.owl-theme .owl-nav .owl-prev {
    position: relative;
    display: inline-block;
    height: 60px;
    width: 60px;
    line-height: 60px;
    border-radius: 50%;
    color: var(--gorent-white);
    background-color: var(--gorent-base);
    border: none;
    font-size: 20px;
    margin: 0;
    text-align: center;
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
}

.listing-three__carousel.owl-theme .owl-nav .owl-next {
    margin-left: 5px;
}

.listing-three__carousel.owl-theme .owl-nav .owl-prev {
    margin-right: 5px;
}

.listing-three__carousel.owl-theme .owl-nav .owl-next span,
.listing-three__carousel.owl-theme .owl-nav .owl-prev span {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
}

.listing-three__carousel.owl-theme .owl-nav .owl-next:hover,
.listing-three__carousel.owl-theme .owl-nav .owl-prev:hover {
    background-color: rgba(var(--gorent-black-rgb), 1);
    color: var(--gorent-white);
}

/*--------------------------------------------------------------
# End
--------------------------------------------------------------*/